#slideshow1 {list-style:none; color:#fff}
#slideshow1 span {display:none; width:500px; height:300px}
#wrapper1 {width:506px; margin:50px auto; display:none}
#wrapper1 * {margin:0; padding:0}
#fullsize1 {position:relative; width:500px; height:300px; padding:2px; border:1px solid #ccc; background:#000}
#information1 {position:absolute; bottom:0; width:500px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information1 h3 {padding:4px 8px 3px; font-size:14px}
#information1 p {padding:0 8px 8px}
#image1 {width:500px}
#image1 img {position:absolute; z-index:25; width:auto; left:2px;}
.imgnav1 {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev1 {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext1 {right:0; background:url(images/right.gif) right center no-repeat}
#imglink1 {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover1 {background:url(images/link.gif) center center no-repeat}
#thumbnails1 {margin-top:15px}
#slideleft1 {float:left; width:20px; height:65px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#5C8BA5}
#slideleft1:hover {background-color:#333}
#slideright1 {float:right; width:20px; height:65px; background:#5C8BA5 url(images/scroll-right.gif) center center no-repeat}
#slideright1:hover {background-color:#333}
#slidearea1 {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider1 {position:absolute; left:0; height:81px}
#slider1 img {cursor:pointer; border:1px solid #666; padding:2px}